{
    "name": "com.pokkt.videodemo",
    "version": "1.0.0",
    "displayName": "PokktSampleApp",
    "cordova": {
        "platforms": [
            "android",
            "ios"
        ],
        "plugins": {
            "cordova-plugin-whitelist": {},
            "cordova-plugin-pokkt": {}
        }
    },
    "dependencies": {
        "cordova-android": "^6.2.3",
        "cordova-ios": "^4.4.0",
        "cordova-plugin-pokkt": "file:///Users/kanchan/Documents/Git/Phonegap/cordova-plugin-pokkt",
        "cordova-plugin-whitelist": "1"
    }
}